{
  "carPaint": {
    "color": "#FF050505",
    "flakes": 0.777,
    "enabled": true
  },
  "carPaint2": {
    "enabled": true,
    "colors": [
      "#050505"
    ]
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Japan"
  },
  "rims": {
    "enabled": false,
    "colors": [
      "#000000"
    ]
  },
  "rollCage": {
    "enabled": false,
    "colors": [
      "#000000"
    ]
  },
  "roof": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "seat4": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  }
}